Subject: Re: [gcj-3.2]: US locale [8859_1] coding is not supported
From: Guy Worthington <[email-masked]>
To: [email-masked]
Date: 01 Sep 2002 14:13:14 +0800
Newsgroups: gmane.os.cygwin

Nicholas Wourms wrote:

 > I was trying to compile a java app with gcj.  The application had a
 > configure script and was designed with the intention of being
 > compiled with gcj.  It passes this flag (along with others) during
 > compile time:
 >
 > "--encoding=8859_1"
 >
 > which results in failure:

I'm too dumb to understand cygwin, but I have a similar problem using
a different program (teTeX), where I can't get an 8-bit clean LaTeX
format using the environment variable LANG=en_US.ISO8859-1.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/